﻿.appearance-box{
    width: 100%;
    font-size: 0;
    display: block;
    padding-bottom: 30px;
}
.appearance-list-box{
    width: 100%;
    padding: 0 5px;
    box-sizing: border-box;
}
.appearance-list{
    width: calc(100% / 6);
    display: inline-block;
    vertical-align: top;
    padding:  5px;
    box-sizing: border-box;
}
.appearance-list a{
    display: block;
    position: relative;
    overflow: hidden;
}
.appearance-list-img{
    width: 100%;
    padding-bottom: 95%;
    position: relative;
    overflow: hidden;

}
.appearance-list-img .main-bg{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.exterior-mask2 {
    width: 100%;
    height: 3px;
    background-color: #fb0908;
    position: absolute;
    top: 0;
    transform: scaleX(0);
    transform-origin:left;
    transition: all .5s ease;
}
.exterior-mask {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: -100%;
    left: 0;
    transition: all .5s ease;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.53) 8%, rgba(0,0,0,0.5) 10%, rgba(0,0,0,0.09) 38%, rgba(0,0,0,0.01) 43%, rgba(0,0,0,0) 44%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.53) 8%,rgba(0,0,0,0.5) 10%,rgba(0,0,0,0.09) 38%,rgba(0,0,0,0.01) 43%,rgba(0,0,0,0) 44%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.53) 8%,rgba(0,0,0,0.5) 10%,rgba(0,0,0,0.09) 38%,rgba(0,0,0,0.01) 43%,rgba(0,0,0,0) 44%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}
.exterior-list-title {
    text-align: left;
    padding-top: 10px;
    padding-left: 15px;
    color: #FFF;
    font-size: 22px;
    letter-spacing: 3px;
    font-weight: 300;
    text-shadow: rgb(0,0,0) 4px 2px 3px;
}

@media only screen and (min-width: 1000px){
    .appearance-list:hover .exterior-mask{
        top: 0;
    }
    .appearance-list:hover .exterior-mask2{
        transform: scaleX(1);
    }
    .appearance-list:hover .main-bg{
        transform: scale(1.1);
    }
    .appearance-list-box{
         animation: fade .8s ease 0s 1 both;
    }
    .appearance-list-img{
        animation: fade .8s ease .2s 1 both;
    }
}

@media only screen and (max-width: 1000px){
    .appearance-list{
        width: calc(100% / 3);
    }
}
@media only screen and (max-width: 750px){
     .appearance-list{
        width: calc(100% / 2);
    }
}